
PRELUDE SIEM - Bug #387

[prelude-manager-1.0.0] Undefined symbols _rpl_open

12/06/2010 01:48 AM - Andrew Rojek

Status: Closed Start date: 12/06/2010

Priority: Normal Due date:  

Assignee: Francois POIROTTE % Done: 100%

Category: generic Estimated time: 0.00 hour

Target version:    

Resolution: invalid   

Description

Dev,

The following error was generated when building

prelude-manager:

Making all in include 

Undefined symbols:

"_rpl_open", referenced from:

_dh_params_save in manager-auth.o

ld: symbol(s) not found

collect2: ld returned 1 exit status

libtool: link: rm -f ".libs/prelude-managerS.o"

make

3

:  [prelude-manager] Error 1

make

2

:  [all-recursive] Error 1

make

1

:  [all-recursive] Error 1

make: * [all] Error 2

All dependencies built without problems and

in 64bit arch. A quick search suggested that

it may be a problem with 'gnulib' but it probably

isn't.

SYSTEM

------

iMac 10.5.8

GCC 4.0.1

History

#1 - 12/09/2010 01:49 PM - Andrew Rojek

Built manager 1.0.1 and the error seems

to have been solved.

#2 - 02/08/2012 08:06 PM - Francois POIROTTE

- Status changed from New to Closed

- Assignee set to Francois POIROTTE

- % Done changed from 0 to 100

- Resolution set to invalid

Probl
